# this file is the configuration file for the SessionMaganer daemon
# daemon
# By default, the daemon will look for this file in the following locations
# /etc/diya/daemon.conf
# or it can be specified using the -c option
# example: diya-session-manager -c /path/to/daemon.conf

# Login session command
# The command to run to start a login session
# this command will handle the user input and send user
# credentials to the daemon via Dbus message
login_session_command = diya-session-launch diyac -x diya-login-shell

# login session user
# The user that owns the login session, root by default
# if this setting is not set
login_session_user = xdg

# User session command
# The command to run to start a user session after the
# login session is successful
# the logged in user will own this session

user_session_command = diya-session-launch diyac -x diya-shell

# PAM service used by the daemon for authentication
pam_service = diya